/* mr miksar css oni theme */
/* mr miksar 2024 */
/* oni.mrmiksar.ru */
@import url('/theme/lytebox.css');
body {
	font-family: Verdana;
	font-size: 12px;
	color: #C1C7D7;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin: 0px;
	padding: 0px;
}
body.main {
	background-image: url('/images/img11.jpeg');
}
body.code {
	background-image: url('/images/img7.jpg');
}
body.hack {
	background-image: url('/images/img8.jpg');
}
body.sites {
	background-image: url('/images/img8.jpg');
}
body.movie {
	background-image: url('/images/img6.jpg');
}
body.screens {
	background-image: url('/images/img6.jpg');
}
body.covers {
	background-image: url('/images/img11.jpeg');
}
body.person {
	background-image: url('/images/img9.jpg');
}
body.fanfic {
	background-image: url('/images/img8.jpg');
}
body.files {
	background-image: url('/images/img10.jpg');
}





a {
	color: #bb0000;
	text-decoration: none;
}
a:hover {
	color: #8b0000;
	text-decoration: none;
}
.message, .inform {
	margin: 20px 0px 0px 20px;
	padding: 0px;
	width: 500px;
}
.inform {
	background-image: url('/images/bg.jpg');
	margin: 20px 0px 0px 20px;
	padding: 0px;
	width: 498px;
	border: 1px solid #5C8AD7;
	border-radius: 3px;
	opacity: 0.9;
}
a.logo {
	display: block;
	width: 200px;
	height: 110px;
	background-image: url('/images/oni_txt.gif');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0px 0px 0px 150px;
}
.message_el, .inform_el {
	width: 500px;
	opacity: 0.9;
}
.message .up {
	background-image: url('/images/fld_up.gif');
	background-repeat: no-repeat;
	height: 17px;
}
.inform .up {
	height: 17px;
}
.message .ctr {
	background-image: url('/images/fld_ctr.gif');
	background-repeat: repeat-y;
	overflow: hidden;
	position: relative;
}
.inform .ctr {
	overflow: hidden;
	position: relative;
}
.message .ctr .oni {
	position: absolute;
	width: 100px;
	height: 100px;
	background-image: url('/images/oni_png.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
	opacity: 0.3;
	bottom: 1px;
	right: 30px;
}
.message .dwn {
	background-image: url('/images/fld_dwn.gif');
	background-repeat: no-repeat;
	height: 17px;
}
.inform .dwn {
	height: 17px;
}
.message .title {
	position: absolute;
	background-image: url('/images/CON_INFO.png');
	background-repeat: no-repeat;
	background-position: 30px 0px;
	background-size: 40px 40px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	border-bottom: 0px solid #0F3D7B;
	border-top: 0px solid #0F3D7B;
}
.inform .title {
	position: absolute;
	background-image: url('/images/CON_PLAY.png');
	background-repeat: no-repeat;
	background-position: 30px 0px;
	background-size: 40px 40px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	border-bottom: 0px solid #0F3D7B;
	border-top: 0px solid #0F3D7B;
}
.title h3, .ititle h3 {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	margin: 10px 0px 0px 100px;
	color: #CC6600;
}


.text {
	width: 450px;
	margin: 40px 10px 0px 30px;
	padding: 5px 0px 5px 0px;
	text-align: justify;
	font-size: 11px;
	font-weight: bold;
	color: #C1C7D7;
}
a.button {
	display: inline-block;
	width: 182px;
	height: 43px;
	background-image: url('/images/enter.gif');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	margin: 20px 0px 10px 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 43px;
	font-weight: bold;
	color: #CC6600;
}
a.button.ihere {
	background-image: url('/images/enter-alt.gif');
}
a.button:hover {
	display: inline-block;
	width: 182px;
	height: 43px;
	background-image: url('/images/enter-alt.gif');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	margin: 20px 0px 10px 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 43px;
	font-weight: bold;
	color: #CC6600;
}
.clr {
	clear: both;
}

a.lbox, a.fbox, a.pbox {
	display: block;
	float: left;
	padding: 0px;
	border: 1px solid #6699EE;
	border-radius: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	vertical-align: middle;
	line-height: 43px;
	font-weight: bold;
	color: #D88331;
	text-shadow: 
		0px -2px 2px black,
		-1px 1px 2px black,
		1px 1px 2px black;
}
a.lbox {
	width: 135px;
	height: 135px;
	margin: 5px 5px 5px 5px;
}
a.fbox {
	width: 430px;
	height: 430px;
	margin: 5px 5px 5px 5px;
}
a.pbox {
	width: 128px;
	height: 128px;
	margin: 5px 5px 0px 150px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.local {
	padding: 5px;
	margin: 10px;
	border: 2px dashed #338844;
	border-radius: 5px;
	background: #004488;
	text-align: center;
	font-weight: bold;
	color: #FF0000;
}
#yandex_rtb_R-A-6514615-1, .yprc {
	background-image: url('/images/bg.jpg');
	width: 498px;
	height: 150px;
	margin: 20px 0px 20px 20px;
	padding: 0px;
	border: 1px solid #5C8AD7;
	border-radius: 5px;
}

/* reserv css */
.col1 {
	color: #3333aa;
}
.col2 {
	color: #333366;
}
.col3 {
	color: #3333cc;
}
.col4 {
	color: #8b0000;
}
.col5 {
	color: #bb0000;
}
.col6 {
	color: #9999cc;
}

.col7 {
	color: #bebee6;
}

input {
	BORDER-RIGHT: #9999cc 1px solid; BORDER-TOP: #9999cc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #9999cc 1px solid; color: #9999cc; BORDER-BOTTOM: #9999cc 1px solid; FONT-FAMILY: verdana; BACKGROUND-color: #000000
}
textarea {
	BORDER-RIGHT: #9999cc 1px solid; BORDER-TOP: #9999cc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #9999cc 1px solid; color: #9999cc; BORDER-BOTTOM: #9999cc 1px solid; FONT-FAMILY: verdana; BACKGROUND-color: #000000
}



